<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="94" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="https://validation.gdn.giants-software.com/xml/fs25/modDesc.xsd">
    <author>Osman Karaduman</author>
    <version>1.0.0.0</version>
        <title>
        <en>
            Case IH JX75C 
        </en>
    </title>
    <description>
        <en><![CDATA[Case IH Farmall + Case IH L630
Price: 69.000 $
Power: 90 hp 
Top speed: 40 kph

Configurations:
- Engine (90c / 100c / 110c / 120c)
- EU or US version
- License plate
- Front attachment
- Front loader attachment
- Isaria
- Main color

Animations with Interactive Control:
- Doors
- Windows
- Armrest
- Passenger seat
- mirrors
- much more...

Animations with Mouse Control:
- Seat

Animations with Dashboard Live:
- Rear power lift
- Front power lift
- Isobus Terminal

Changelog 1.1.0.0:
- fixed seat Animation in connection with frontloader
- fixed Isaria configuration in connection with US configuration
- added orange color configuration
- added door sounds
- added realistic lights
- added rul configuration

Dashboard Live and Interactive Control are required for full functionality!
]]>
</en>
<de>
<![CDATA[Case IH Farmall + Case IH L630
Preis: 69.000 €
Leistung: 90 PS 
Höchstgeschwindigkeit: 40 km/h 

Konfigurationen:
- Motor (90c / 100c / 110c / 120c)
- EU oder US Version
- Kennzeichen
- Frontanbau
- Frontladeranbau
- Isaria
- Hauptfarbe

Animationen mit Interactive Control:
- Türen
- Fenster
- Armlehne
- Beifahrersitz
- Spiegel
- vieles mehr...

Animationen mit Mouse Control:
- Sitz

Animationen mit Dashboard Live:
- Heckkraftheber
- Frontkraftheber
- Isobus Terminal

Changelog 1.1.0.0:
- Sitz Animation in Verbindung mit Frontlader korrigiert
- Isaria-Konfiguration in Verbindung mit US-Konfiguration korrigiert
- Orangeton als Konfiguration hinzugefügt
- Türgeräusche hinzugefügt
- realistische Lichter hinzugefügt
- Rundumleuchten-Konfiguration hinzugefügt

Für volle Funktionen wird Dashboard Live und Interactive Control benötigt!
]]>
</de>
<fr>
<![CDATA[Case IH Farmall + Case IH L630
Prix: 69.000 €
Puissance: 90 ch 
Vitesse maximale: 40 km/h 

Configurations:
- Moteur (90c / 100c / 110c / 120c)
- Version UE ou US
- Plaque d'immatriculation
- Montage frontal
- Montage sur chargeur frontal
- Isaria
- Couleur principale

Animations avec Interactive Control :
- Portes
- Fenêtres
- Accoudoir
- Siège passager
- rétroviseur
- bien d'autres choses encore...

Animations avec Mouse Control:
- Siège

Animations avec Dashboard Live:
- Relevage arrière
- Relevage avant
- Terminal Isobus

Changelog 1.1.0.0 :
- Correction de l'animation du siège en relation avec le chargeur frontal
- correction de la configuration Isaria en relation avec la configuration US
- ajout de la configuration de la couleur orange
- ajout de sons de porte
- ajout de lumières réalistes
- ajout d'une configuration de règles

Dashboard Live et Interactive Control sont nécessaires pour bénéficier de toutes les fonctions!
]]>
</fr>
    </description>
    <iconFilename>icon_jx75c.dds</iconFilename>
    <multiplayer supported="true"/>
    <l10n>
        <text name="configuration_country">                <en>country</en>                    <de>Land</de>                                    </text>
        <text name="configuration_US">                    <en>US configuration</en>            <de>US Konfigurationen</de>                        </text>
        <text name="configuration_EU">                    <en>EU configuration</en>            <de>EU Konfigurationen</de>                        </text>
        <text name="configuration_beaconLight">            <en>beacon light</en>                <de>Rundumleuchten</de>                            </text>
        <text name="red1">                                <en>old red</en>                    <de>altes Rot</de>                                </text>
        <text name="red2">                                <en>new red</en>                    <de>neues Rot</de>                                </text>
        <text name="black">                                <en>black</en>                        <de>Schwarz</de>                                </text>
        <text name="blue">                                <en>blue</en>                        <de>Blau</de>                                    </text>
        <text name="orange">                            <en>orange</en>                        <de>Orange</de>                                    </text>
        <!-- Interactive Control -->
        <text name="actionIC_door">                        <en>IC: door</en>                    <de>IC: Tür</de>                                  </text>
        <text name="actionIC_window">                    <en>IC: window</en>                    <de>IC: Fenster</de>                              </text>
        <text name="actionIC_armrest">                    <en>IC: armrest</en>                <de>IC: Armlehne</de>                              </text>
        <text name="actionIC_mirror">                    <en>IC: mirror</en>                    <de>IC: Spiegel</de>                              </text>
        <text name="actionIC_seat">                        <en>IC: seat</en>                    <de>IC: Sitz</de>                                  </text>
        <text name="actionIC_trailer">                    <en>IC: trailer</en>                <de>IC: Anhänger</de>                              </text>
        <text name="actionIC_link">                        <en>IC: link</en>                    <de>IC: Unterlenker</de>                          </text>
        <text name="actionIC_fender">                    <en>IC: fender</en>                    <de>IC: Kotflügel</de>                          </text>
        <text name="actionIC_terminal">                    <en>IC: terminal</en>                <de>IC: Terminal</de>                              </text>
        <text name="actionIC_radio">                    <en>IC: radio</en>                    <de>IC: Radio</de>                              </text>
        <text name="actionIC_ignition">                    <en>IC: ignition</en>                <de>IC: Schlüssel</de>                          </text>
        <text name="actionIC_lights">                    <en>IC: lights</en>                    <de>IC: Lichter</de>                              </text>
        <text name="actionIC_direction">                <en>IC: direction</en>                <de>IC: Richtung</de>                              </text>
        <text name="actionIC_cruisecontrol">            <en>IC: cruise control</en>            <de>IC: Tempomat</de>                              </text>
        <text name="actionIC_implement">                <en>IC: implement</en>                <de>IC: Gerät</de>                              </text>
        <text name="actionIC_sunshade">                    <en>IC: sunshade</en>                <de>IC: Sonnenblende</de>                          </text>
        <text name="actionIC_rightPipe">                <en>IC: right Pipe</en>                <de>IC: rechtes Rohr</de>                          </text>
        <text name="actionIC_transceiver">                <en>IC: transceiver</en>            <de>IC: Funkgeraet</de>                          </text>
    </l10n>
    <storeItems>
        <storeItem xmlFilename="jx75c.xml"/>
    </storeItems>
</modDesc>
